```toml
title = "Niveau 2.0.32.4"
images = ["/eternalfest/contrees/templeOublie/002.0.32.4.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.32.3.html"
next = "/eternalfest/contrees/templeOublie/002.0.32.5.html"
```